(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaMU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgkgJQgQgLAagFQAjADAiARIgbAfQgQgTgkgQg");
	this.shape.setTransform(67.1,23.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgTBAIgGgBIABgDQAFg7gVgYQgQgWgqgVQgQgKAagGQBAAGA5AvQAaAWAlAtQAWAbggAFQgLACgKALQgmgNgugGg");
	this.shape_1.setTransform(73.3,29.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ag+DOQgcgCgTgIQAsh2AuiOQAFg6gVgbQgQgWgqgUQgQgLAagGQBAAGA5AwQAaAVAlAwQAWAbggAEQgbAGgVAzQgpBqgsBjIgUgCg");
	this.shape_2.setTransform(72.8,42.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AidE2QBWi/BikyQAFg6gVgbQgOgVgqgVQgQgLAagFQA+AFA7AwQAaAVAlAwQAWAbggAFQgbAFgVA1QhcDxh1DQQgTgLgUgKg");
	this.shape_3.setTransform(68,54.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AkeGMQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBujKCKmnQAFg7gVgaQgQgWgqgVQgQgKAagGQBAAGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1Qh1EsiXD5QgOALgLANIgNAGQg5ATg8ANIhOAOIgLADQgJgMgIgNg");
	this.shape_4.setTransform(52.8,63.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjfG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBujKCKmnQAFg7gVgaQgQgWgqgVQgQgKAagGQBAAGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1Qh1EtiYD5ICBgSIACAGQAMAmAAALIAAAJQiJAfiQAeQgOAhgTAAQgMAAgOgMg");
	this.shape_5.setTransform(52.8,66.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjfG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBujKCKmnQAFg7gVgaQgQgWgqgVQgQgKAagGQBAAGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1Qh1EtiYD5QCCgRB4gUQALAdAAAWIgBAEQjCAvjMAqQgOAhgTAAQgMAAgOgMg");
	this.shape_6.setTransform(52.8,66.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AkHG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBujKCKmnQAFg7gVgaQgQgWgqgVQgQgKAagGQBAAGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1Qh1EtiYD5QDUgbC4gjQAMATAIAOIgBAKQkLBDkeA7QgOAhgTAAQgMAAgOgMg");
	this.shape_7.setTransform(56.8,66.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AlQG4QglgggbgrQgagqAFgrQAKgVALAVQAQA2BAgGQBagFAwgFQBvjKCJmnQAFg7gVgaQgQgWgpgVQgQgKAZgGQBAAGA6AvQAbAWAlAvQAVAbggAFQgaAGgWA1Qh1EtiYD5QEygoDzg1QAOAUAAAPQlNBZlwBMQgNAhgTAAQgMAAgOgMg");
	this.shape_8.setTransform(64.1,66.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AlyG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBwjKCImnQAFg7gVgaQgQgWgogVQgQgKAagGQA+AGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1QhzEtiaD5QFHgqD/g7IAAgBQAQgBAUgFQAJAIADAJIgEAJQgGAEgQAHIgIAEQlcBfmCBPQgNAhgUAAQgMAAgOgMg");
	this.shape_9.setTransform(67.5,66.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AlyG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBwjKCImnQAFg7gVgaQgQgWgogVQgQgKAagGQA+AGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1QhzEtiaD5QFHgqD/g7IAAgBQAQgBAUgFQAJAIADAJIgEAJQgGAEgQAHIgIAEQlcBfmCBPQgNAhgUAAQgMAAgOgMgAC1gvQgQgVAgAFIAwAhIgYASIgogjg");
	this.shape_10.setTransform(67.5,66.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AlyG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBwjKCImnQAFg7gVgaQgQgWgogVQgQgKAagGQA+AGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1QhzEtiaD5QFHgqD/g7IAAgBQAQgBAUgFQAJAIADAJIgEAJQgGAEgQAHIgIAEQlcBfmCBPQgNAhgUAAQgMAAgOgMgAC1gvQgQgVAgAFQBUA5A8AwQgOAOgaAMQg2g8hCg3g");
	this.shape_11.setTransform(67.5,66.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AlyG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBwjKCImnQAFg7gVgaQgQgWgogVQgQgKAagGQA+AGA7AvQAaAWAlAvQAWAbggAFQgbAGgVA1QhzEtiaD5QFHgqD/g7IAAgBQAQgBAUgFQAJAIADAJIgEAJQgGAEgQAHIgIAEQlcBfmCBPQgNAhgUAAQgMAAgOgMgAC1gvQgQgVAgAFQCFBYBKBLIARARQgHAJgiASIgLAGQhNhohvhdg");
	this.shape_12.setTransform(67.5,66.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AmkG4QglgggagrQgbgqAFgrQALgVALAVQAQA2A/gGQBbgFAvgFQBwjKCKmnQAFg7gVgaQgQgWgqgVQgQgKAagGQBAAGA5AvQAaAWAlAvQAWAbggAFQgbAGgVA1QhzEtiaD5QFHgqD/g7QhViKiPh4QgQgVAgAFQCFBYBKBLQBzBzAlBWIgDAFIgNAFQgUAJguANQgQgugbgsQlfBgmHBQQgNAhgUAAQgLAAgPgMg");
	this.shape_13.setTransform(72.5,66.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AmsG4QglgggbgrQgagqAFgrQAKgVALAVQAQA2BAgGQBagFAwgFQBvjKCLmnQAFg7gVgaQgQgWgrgVQgQgKAbgGQBAAGA4AvQAbAWAlAvQAVAbggAFQgaAGgWA1QhzEtiaD5QFIgqD/g7QhViKiQh4QgQgVAgAFQCFBYBKBLQCqCqAABqQAAAwgKAKQgQAQgVgFQgbgFgLg1QgPhLgrhFQlfBgmHBQQgNAhgTAAQgMAAgOgMg");
	this.shape_14.setTransform(73.3,66.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},6).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).wait(1));

	// Layer 2
	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#666666").s().p("AmsG4QglgggbgrQgagqAFgrQAKgVALAVQAQA2BAgGQBagFAwgFQBvjKCLmnQAFg7gVgaQgQgWgrgVQgQgKAbgGQBAAGA4AvQAbAWAlAvQAVAbggAFQgaAGgWA1QhzEtiaD5QFIgqD/g7QhViKiQh4QgQgVAgAFQCFBYBKBLQCqCqAABqQAAAwgKAKQgQAQgVgFQgbgFgLg1QgPhLgrhFQlfBgmHBQQgNAhgTAAQgMAAgOgMg");
	this.shape_15.setTransform(73.3,66.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_15}]}).to({state:[{t:this.shape_15}]},21).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(21.8,21.2,103.2,90.5);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;